/**
*	Prepare form
**/
jQuery(document).ready(function()
{
	loadEnterForm();
});


function loadEnterForm()
{
	HighlightActiveInput();		

	// Ajax form - login
	if (jQuery('#photocontest-enter_form'))
	{
		jQuery('#photocontest-enter_form').ajaxForm(
		{
			beforeSubmit: CheckEnterForm,
			success: function(msg)
			{
				jQuery('#content').html(msg).show();
			}
		});
	}

}
// -----------------------------------------------------------------------

/**
*	Validates the recipient form
**/
function CheckEnterForm() 
{
	// Hide feedback
	jQuery('.feedback').hide();

	var errors = new Array();

	// Check voornaam
	if (!CheckNotEmpty('imagefile')) 
	{
		errors.push(CreateValidationErrorObject('imagefile', 'Er is geen foto geselecteerd.'));
	}
	// Check achternaam
	if (!CheckNotEmpty('image_title')) 
	{
		errors.push(CreateValidationErrorObject('image_title', 'Er is geen titel ingevuld.'));
	}
	// Check achternaam
	if (!CheckNotEmpty('image_comment')) 
	{
		errors.push(CreateValidationErrorObject('image_comment', 'Er is geen omschrijving ingevuld.'));
	}		
	// Check errors
	if (errors.length == 0)
	{
		return true;
	}
	else
	{	
		// Validation failed
		ShowValidationErrors(errors);
		return false;
	}
}
