<?php
//Use Wordpress themes?
define('WP_USE_THEMES', true);

//Print some debug 
define('DEBUG_FLAG',0);

//Defines where to store the photos uploaded by users.
define('CONTESTS_PATH','contests_holder');

//Defines which skin (kind of template) the plugin uses
define('CONTESTS_SKIN','aqua');

//Defines the default status when creating a new contest
define('DEFAULT_STATUS','publish');

//Defines the default author (UID) when creating a new contest
define('DEFAULT_UID',1);

//Defines the default page/post name when creating a new contest
define('DEFAULT_PAGENAME','');

//Defines the default type when creating a new contest
//page: The plugin creates a page which handles a contest
//post: The plugin creates a post which handles a contest
define('DEFAULT_TYPE','page');

//Defines the default comments status when creating a new contest
//open: people can comment on a content/photo
//closed: people can't comment on a content/photo
define('DEFAULT_STATUS','closed');

//Defines the height and width the pictures a generated.
//Note: if you are using paddings, margins or borders in your style
//distract this from your total size (I need 454 - 2px border - 10px
//padding, so the result = 442px
define('VIEWIMG_BOX','442');

//Don't change this. This helps upgrading the plugin
define('PC_DB_VERSION','1.2.1');
define('PC_PL_VERSION','1.2.3');

?>